{pkgs, ...}: {
  alqueva.system.fonts = {
    enable = true;
    names = {
      sansSerif = ["Liberation Sans"];
      monospace = ["JetBrainsMono Nerd Font"];
      serif = ["Liberation Serif"];
      emoji = ["OpenMoji Color"];
    };
    packages = {
      sansSerif = [pkgs.liberation_ttf pkgs.noto-fonts pkgs.noto-fonts-cjk-sans pkgs.noto-fonts-cjk-serif];
      monospace = [pkgs.nerd-fonts.jetbrains-mono pkgs.noto-fonts];
      serif = [pkgs.liberation_ttf pkgs.noto-fonts pkgs.noto-fonts pkgs.noto-fonts-cjk-sans pkgs.noto-fonts-cjk-serif];
      emoji = [pkgs.openmoji-color pkgs.noto-fonts];
    };
  };
}
